#authentication {
    height: 100vh;
    width: 100vw;
    display: flex;
}

#authenticationImage {
    /* background-color: var(--beige); */
    background-color: black;
    width: 40%;
    padding: 20px;
    height: 100vh;
    display: grid;
    place-items: center;
}

#authenticationImage img {
    width: 100%;
}

#authenticationForm {
    width: 60%;
    padding: 20px;
    height: 100vh;
    background-color: white;
    overflow: scroll;
}

.authHeader {
    display: flex;
    justify-content: space-between;
    margin-top: 13px;
}

.authHeader ul:first-child li a {
    color: var(--orange);
    font-family: "Poppins", sans-serif;
    font-weight: 300;
    font-style: normal;
    font-size: 22px;
    transition: 0.3s all linear;
}

.authHeader ul:first-child li a:hover {
    color: #333;
}

.authHeader ul:nth-child(2) {
    display: flex;
    font-family: "Oleo Script", system-ui;
    font-weight: 400;
    font-style: normal;
}

.authHeader ul:nth-child(2) li {
    margin-left: 10px;
}

#authenticationForm section {
    width: 100%;
}

#authenticationForm section img {
    width: 200px;
    margin-bottom: 10px;
}

.formHeader {
    display: grid;
    place-items: center;
    /* height: 94%; */
    overflow: scroll;
}

.formHeader p {
    font-size: 16px;
    letter-spacing: 1px;
    color: rgb(102, 101, 101);
}

.formHeader p a {
    color: var(--orange);
    border-bottom: 1px solid var(--orange);
}

#authForm {
    padding: 10px;
    display: flex;
    flex-direction: column;
    max-width: 700px;
    margin: auto;

}

#authForm label {
    font-size: 18px;
    letter-spacing: 2px;
    margin-bottom: 3px;
    color: var(--beige);
    font-family: "Poppins", sans-serif;
    font-weight: 300;
    font-style: normal;
}

#authForm input {
    padding: 10px;
    margin-bottom: 10px;
    border: 1px solid #c0c0c0aa;
    border-radius: 10px;
    font-size: 16px;
    color: #4f4e4e;
    letter-spacing: 2px;
}

@media screen and (max-width:800px) {
    #authenticationImage {
        display: none;
    }

    #authenticationForm {
        width: 100%;
    }
}